3 Replies Latest reply on Dec 18, 2009 10:06 AM by Adam Warski

    Hibernate and Envers versions

    get boa Newbie

      Hi guys,

      I'm about to use Envers to audit a few entities which have relationship among'em... there are 4, but only 2 are interesting for auditing at the moment.

      This is what i got on my pom.xml

       

               <dependency>
                  <groupId>org.hibernate</groupId>
                  <artifactId>hibernate-validator</artifactId>
                  <version>3.1.0.GA</version>
              </dependency>
              <dependency>
                  <groupId>org.hibernate</groupId>
                  <artifactId>hibernate-entitymanager</artifactId>
                  <version>3.4.0.GA</version>
              </dependency>

       

      I've seen a few version issues about NOT_AUDITED property so what'd be the envers version for those hibernate's versions?

       

       

      Thanks in advance